[中文]#
用途:#
参数:#
rank_token: 上一次搜索返回的rank_token,用于翻页
返回:#
[English]#
Purpose:#
Instagram user search API
Returns only user search results
Parameters:#
rank_token: Rank token from previous search response for pagination
Return:#
data.users: User search results
data.rank_token: Rank token
data.see_more: See more info
data.inform_module: Inform module
示例/Example#
TikOmni Pricing#
Actual billing follows the TikOmni pricing catalog. Query /api/pricing/v1/endpoints with this endpoint path for the current unit price.
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
or
Request Code Samples
curl --location 'https://api.tikomni.com/api/u1/v1/instagram/v3/search_users?query=justin&rank_token=undefined' \
--header 'Authorization: Bearer <token>'
Modified at 2026-08-13 21:36:23